@media only screen and (max-width: 480px) and (min-width: 150px)
{
.sr-main-container{width:100%;margin:0;padding:0}
.sr-container{width:94%;padding-right:0px;padding-left:0; margin-right:0;margin-left: 0;margin:0 auto}
.sr-content{width:100%;margin:0 auto;}
.sr-col-m-5 {display:none}
.sr-col-m-7 {width:100%;margin-top:30px}
.sr-frst-sec-left img {width:300px;}
.sr-col-inn-1 p{text-align:center}
.sr-right-part{padding: 30px 0px;margin-top:20px}
.sr-col-inn-1 {padding-top: 0px;}
.sr-container .sr-content-block {width:100%;padding: 30px 0px;}
.sr-block-main{margin: 0px 0px;}
.sr-block-section{margin-bottom:10px;display:block;margin:0 auto;padding:12px;width:91%;padding-bottom:20px}
.sr-block-section p:first-child{font-size}
.block-section-arrow{padding: 10px 0px;display:block;margin:0 auto;}
.block-section-arrow p{transform: rotate(90deg);}
.sr-block-section:last-child{margin-bottom:0px}
/* .sr-block-success:first-child{margin:0% 0%} */
.sr-block-success {width:90%;margin:0 auto;padding: 5% 5%;margin-bottom:30px;margin:5% 0%}
.sucess-text {height:210px;}
.sr-company-va-sec p:first-child{width:80%;text-align:center;margin-left:0px}
.sr-popular-sec .sr-popular-sec-1 {width:96%;margin-right:10px !important;margin-bottom:14px;margin-left:0px}
.sr-popular-sec .sr-popular-sec-1:first-child{margin-right:0px}
.sr-popular-sec .sr-popular-sec-1 p:nth-child(2) {    padding-top: 0px;}
.sr-rel-sections{margin:0 auto;text-align:center}
.col-1-4 {width:74%;}
.colblk {margin: 1% 11% 5% 0%;}
.colblk:last-child {margin-left:0%;margin-bottom:0px}
.sr-bottom-cta{padding:24px 0px 30px 0px}
.sr-bottom-cta .sr-bottom-cta-rht{vertical-align: top;}
.sr-bottom-cta .sr-bottom-cta-lft {width:100%;display:block;margin:0 auto;text-align:center;margin-bottom:26px}
.sr-bottom-cta .sr-bottom-cta-rht {width:100%;display:block;margin:0 auto;text-align:center}
.sr-abt-rht .sr-company-block1{padding: 10px;}
.sr-abt-rht{margin-left: 0%;}
.sr-abt-left{width:100%;margin-bottom:30px}
.sr-abt-rht{width:100%}
.sr-col-con-midle{width: 100%;}

.sr-abt-left .sr-company-block {padding:20px;padding-bottom:30px}
.sr-abt-rht .sr-company-block1{padding-bottom: 35px !important;padding:20px;}
.sa-custmers{margin-top: 34px;}
.sa-custmers-logos {width: 100%;padding-top:30px}
.sa-custmers-logos .sa-custmers-logo1{text-align: left;width:44%;display: inline-block;margin-bottom: 10px;}
.sr-company-va-sec p:first-child{margin-top: -20px;width:100%}
.sr-company-va-sec p:nth-child(2){display:none}
.sr-company-va-sec p:nth-child(4){display:block}
.sr-company-va-sec p:nth-child(3){margin-top:10px}
.sr-bottom-cta{width:100%;margin:0 auto}
.sr-col-m-6 {width:100%;margin:0px 0px}
.sr-content-inn-rht{padding:10px 0px 0px 0px;}
.sr-content-inn-rht ul{padding:0px 0px;}
.sr-content-inn-rht ul:first-child{padding-top:0px}
.sr-col-inn-1, .sr-col-inn-5{display:block;margin:0 auto;width:100%}
.sr-col-inn-5 .sr-va-button{width:280px}
.sr-col-inn-5 .sr-chk-button{width:280px}
.sr-container .sr-chk-button{width:98%;}
.sr-company-block-level-1{width: 100%;padding-bottom:15px;border-right:none;}
.sr-container .sr-va-button{width: 100%;}
.bg-strip{display:none}
.sr-content-inn{padding-top:15px}
.check-mark li {background: url("http://www.visapro.com/images/list-right.png") no-repeat 0 50%;}
.sr-rel-bottom {margin-top: 10px;}
.sr-block-section p .sr-va-button{width:100%}
.sr-company-va-sec .sr-va-button{width:94%}
.sa-cust-head1{margin-top: 30px;}
.sr-company-block-level-1:first-child{border-bottom: 1px solid #d4d3d3;border-right:0px;margin-bottom: 15px;margin-right:0px;
    padding-right: 0px;}
.sr-block-section{height:auto}
.sr-block-section-txt{height:auto;padding-bottom:20px}	
.sa-custmers-logo1:nth-child(5){margin-bottom: 0px;}
.sa-custmers-logo1:nth-child(6){margin-bottom: 0px;}
.colblk p:first-child{padding-bottom:10px}
.sr-abt-rht .sr-company-block1 .sr-company-block-level-1:first-child{border-bottom:1px solid #ffdeba ;border-right:0px}
/*-------------------how consult attorney----------------*/
.sr-immc-lft{float:none;display:block;width:99%;margin:0 auto;margin-bottom:30px;padding:5px}
.sr-immc-rht{float:none;display:block;width:99%;margin:0 auto;margin-bottom:30px;padding:5px}
.easy-rhtbdr-strp{background-image:none}
.sr-easy-three-se1{width:100%;padding-bottom:15px}
.sr-easy-sub-sec{width:100%;}
.sr-immc-head{margin-top:0px}
.sr-breadcrm-block{padding:10px 10px 0px;margin-top:75px }
.sr-easy-three-se1 .sr-easy-num{width:12%}
/*-------------------how consult attorney----------------*/
/*--------------sign up ----------------*/
.vd-col-1-4{width:82%}
.vd-colblk {margin: 1% 0% 8% 8%;}
.vd-colblk:first-child{margin-left:8% !important}

/*--------------sign up ----------------*/
/*--------------video----------------*/
.sr-vdo-sections{margin-bottom:20px}
/*--------------video----------------*/
}
@media only screen and (max-width: 767px) and (min-width: 481px)
{
.sr-main-container{width:100%;margin:0;padding:0}
.sr-container{width:94%;margin:0 auto}
.sr-content{width:100%;margin:0 auto}
.sr-col-m-5 {display:none}
.sr-col-m-7 {width:100%;margin-top:50px}
.sr-frst-sec-left img {width:300px;}
.sr-col-inn-1 p{text-align:center}
.sr-right-part{padding: 30px 0px;padding-top:0px}
.sr-col-inn-1 {padding-top: 0px;}
.sr-container .sr-content-block {width:100%;padding: 30px 0px;}
.sr-block-main{margin: 0px 15px;}
.sr-block-section{margin-bottom:10px;display:block;margin:0 auto}
.block-section-arrow{padding: 10px 0px;display:block;margin:0 auto;}
.block-section-arrow p{transform: rotate(90deg);}
.sr-block-section:last-child{margin-bottom:0px}
.sr-block-success:first-child{margin:0% 11%}
.sr-block-success {width:65%;margin:0 auto;padding:20px;margin-bottom:30px;margin:5% 11%}
.sucess-text {height: auto;padding-bottom: 10px;}
.sr-company-va-sec p:first-child{width:80%;text-align:center;margin-left:0px !important}
.sr-abt-rht .sr-company-block1{padding-bottom: 30px !important;}
.sr-popular-sec .sr-popular-sec-1 {width:47%;margin-right:8px !important;margin-bottom:30px;margin-left:0px}
.sr-popular-sec .sr-popular-sec-1:first-child{margin-right:0px}
.sr-rel-sections{margin:0 auto;text-align:center}
.col-1-4 {width:264px;}
.colblk {margin: 1% 12% 5% 12%;}
.colblk:last-child {margin-left:12% !important;margin-right:12% !important;margin-bottom:0%}
.colblk:first-child {margin-left:12% !important;margin-right:12% !important}
.sr-bottom-cta .sr-bottom-cta-rht{vertical-align: top;}
.sr-bottom-cta .sr-bottom-cta-lft {width:100%;display:block;margin:0 auto;text-align:center;margin-bottom:10px}
.sr-bottom-cta .sr-bottom-cta-rht {width:100%;display:block;margin:0 auto;text-align:center}
.sr-abt-rht .sr-company-block1{padding: 10px;}
.sr-abt-left{width:100%;margin-left:0%;margin-bottom:30px}
.sr-abt-rht{width:100%;margin-left:0%}
.sr-col-con-midle{width: 100%;}

.sr-abt-left .sr-company-block {padding: 10px;padding-bottom:20px}
.sa-custmers-logos {width: 100%;padding-top:30px}
.sa-custmers-logos .sa-custmers-logo1{width: 33%;display: inline-block;margin-bottom: 30px;margin:0 auto 30px}
.sr-company-va-sec p:first-child{margin-top: -15px;width:100%}
.sr-company-va-sec p:nth-child(2){margin-top: 0px;text-align: center;margin-right: 0px;}
.sr-bottom-cta{width:100%}
.sr-col-m-6 {width:45%;margin:0px 10px}
.sr-content-inn-rht{padding: 0px 0px 0px 0px;}
.sr-container ul{padding: 10px 0px;}
.sr-col-inn-1, .sr-col-inn-5{display:block;margin:0 auto;width:100%}
.sr-col-inn-5 .sr-va-button{width:100%}
.sr-col-inn-5 .sr-chk-button{width:99%}
.bg-strip{display:none}
.sr-rel-bottom {margin-top: 10px;}
.check-mark li{background: url("http://www.visapro.com/images/list-right.png") no-repeat 0 30%;}
.sa-cust-head1{margin-top:0px}
.sa-custmers {margin-top: 30px;}
.sa-custmers-logo1:nth-child(5){margin-bottom: 0px;}
.sa-custmers-logo1:nth-child(6){margin-bottom: 0px;}
.sr-abt-rht .sr-company-block1 .sr-company-block-level-1:first-child{border-right:1px solid #ffdeba ;border-bottom:0px}
/*-------------------how consult attorney----------------*/
.sr-immc-head{margin-top:80px}
.sr-immc-lft{float:none;display:block;width:66%;margin:0 auto;margin-bottom:30px}
.sr-immc-rht{float:none;display:block;width:66%;margin:0 auto;margin-bottom:30px}
.easy-rhtbdr-strp{background-image:none}
.sr-easy-three-se1{width:100%;padding-bottom:15px}
.sr-immc-head{margin-top:0px}
.sr-breadcrm-block{padding:10px 10px 0px;margin-top:75px }
/*-------------------how consult attorney----------------*/
/*--------------sign up ----------------*/
.vd-col-1-4{width:50%}
.vd-colblk {margin: 1% 0% 1% 20%;}
.vd-colblk:first-child{margin-left:20% !important}
/*--------------sign up ----------------*/
}
@media only screen and (max-width: 959px) and (min-width: 768px)
{
.sr-main-container{width:100%;margin:0;padding:0}
.sr-container{width:98%;padding-right:0px;padding-left: 15px; margin-right:0;margin-left: 0}
.sr-content{width:100%;margin:0 auto}
.sr-col-m-5 {display:none}
.sr-col-m-7 {width:100%;margin-top:50px}
.sr-frst-sec-left img {width:300px;}
.sr-col-inn-1 p{text-align:center}
.sr-right-part{padding: 30px 0px;}
.sr-col-inn-1 {padding-top: 0px;width:8%}
.sr-container .sr-content-block {width:94%;}
.sr-block-main{margin: 0px 15px;}
.sr-block-section{margin-bottom:10px;display:block;margin:0 auto}
.block-section-arrow{padding: 10px 0px;display:block;margin:0 auto;}
.block-section-arrow p{transform: rotate(90deg);}
.sr-block-section:last-child{margin-bottom:0px}
.sr-block-success {width:50%;margin:0 auto;margin: 2% 24% !important;}

.sucess-text {height:180px;}
.sr-company-va-sec p:first-child{width:80%}
.sr-abt-rht .sr-company-block1{padding-bottom: 21px !important;}
.sr-popular-sec .sr-popular-sec-1 {width:30%;margin-right:18px !important;margin-left:0px}
.sr-popular-sec .sr-popular-sec-1:first-child{margin-right:0px}
.col-1-4 {width:37%;}
.colblk {margin: 1% 11% 1% 1.6%;}
.colblk:nth-child(3) {margin-bottom:0%}
.colblk:last-child {margin-left:0%;margin-bottom:0%}
.sr-bottom-cta .sr-bottom-cta-rht{vertical-align: top;}
.sr-bottom-cta .sr-bottom-cta-lft {width:100%;display:block;margin:0 auto;text-align:center;margin-bottom:10px}
.sr-bottom-cta .sr-bottom-cta-rht {width:100%;display:block;margin:0 auto;text-align:center}
.sr-abt-rht .sr-company-block1{padding: 10px;}
.sr-abt-left .sr-company-block {padding: 10px;padding-bottom:20px}
.sa-custmers-logos {width:99%;}
.sa-custmers-logos .sa-custmers-logo1{text-align: left;}
.sr-company-va-sec p:first-child{margin-top: -5px;width:100%;margin-left:0px;text-align:center}
.sr-company-va-sec p:nth-child(2){margin-top: 0px;text-align: center;margin-right: 0px;}
.sr-bottom-cta{width:90%}
.bg-strip{display:none}
.sr-company-block-level-1:first-child{margin-right: 8px;}
/*-------------------how consult attorney----------------*/
.sr-immc-head{margin-top:80px}
.sr-immc-lft{float:none;display:block;width:44%;margin:0 auto;margin-bottom:30px}
.sr-immc-rht{float:none;display:block;width:44%;margin:0 auto;margin-bottom:30px}
.easy-rhtbdr-strp{background-image:none}
.sr-easy-three-se1{width:100%;padding-bottom:15px}
.sr-immc-head{margin-top:0px}
.sr-breadcrm-block{padding:10px 10px 0px;margin-top:75px }
/*-------------------how consult attorney----------------*/
/*--------------sign up ----------------*/
.vd-col-1-4{width:36%}
.vd-colblk:nth-child(3){margin-left: 0 !important;}
.vd-colblk {margin: 1% 12% 1% 1.9%;}
/*--------------sign up ----------------*/

}
@media (min-width:599px) and (max-width:767px)
{
.sr-block-success{width:56%;margin: 5% 18%;}
.sr-block-success:first-child {margin: 0% 18%;margin-top:30px}
.sr-company-va-sec p:nth-child(2){margin-top: -22px;text-align: right;margin-right:28px}
.sr-popular-sec .sr-popular-sec-1 {width: 32%;margin-right: 4px !important;}
.colblk{margin: 1% 1% 5% 1%;display: inline-block;}
.colblk:first-child {margin-left: 0% !important;margin-right: 1% !important;}
.colblk:nth-child(2) {margin-left: 1% !important;margin-right: 0% !important;}
.colblk:nth-child(3) {margin-bottom:0%}
.colblk:last-child {margin-left: 1% !important;margin-right: 0% !important;margin-bottom:0%}
.sr-block-success:last-child{margin-top:0%}
.sr-abt-rht .sr-company-block1 .sr-company-block-level-1:first-child{border-right:1px solid #ffdeba !important;border-bottom:0px}
.check-mark li{background: url("http://www.visapro.com/images/list-right.png") no-repeat 0 35%;}

}
@media only screen and (min-width:960px) and (max-width:1234px )
{
.sr-container{width: 97%;margin-right:0;margin-left: 0;}
.sr-col-m-5 {width:32%}
.sr-col-m-7 {width:68%;}
.sr-frst-sec-left img {width:300px;margin-left:0px;}
.sr-col-inn-1, .sr-col-inn-5{display:block;margin:0 auto;width:100%}
.sr-col-inn-5 .sr-va-button{width:600px}
.sr-col-inn-5 .sr-chk-button{width:600px}
.sr-col-inn-1 p{text-align:center}
.sr-right-part{padding: 30px 0px;}
.sr-col-inn-1 {padding-top: 0px;}
.sr-container .sr-content-block {width:100%;}
.sr-block-main{margin: 0px 15px;}
.sr-block-section{margin-bottom:30px}
.block-section-arrow{margin: 0px 20px;}
.sr-block-section:last-child{margin-bottom:0px}
.sr-block-success {width:25%;}
.sucess-text {height: 265px;}
.sr-company-va-sec p:first-child{width:80%}
.sr-abt-rht .sr-company-block1{padding-bottom: 70px;}
.sr-popular-sec .sr-popular-sec-1 {width: 22%;margin-right:15px !important}
.sr-popular-sec .sr-popular-sec-1:first-child{margin-right:0px}
.col-1-4 {width:29%;}
.colblk {margin: 1% 2% 1% 1.6%;}
.colblk:last-child {margin-left:0%;}
.sr-bottom-cta .sr-bottom-cta-rht{vertical-align: top;}
.sr-bottom-cta .sr-bottom-cta-lft {width: 64%;}
.sr-rel-sections{padding: 10px 30px;}
.bg-strip{display:none}
.sr-popular-sec .sr-popular-sec-1:last-child {margin-left:0px}
.sr-company-va-sec p:nth-child(2) {margin-top: 0px;text-align: center;margin-right: 0px;}
.sr-company-va-sec p:nth-child(2){display:none}
.sr-company-va-sec p:nth-child(4){display:block}
.sr-company-va-sec p:nth-child(3){margin-top:10px}
/*-------------------how consult attorney----------------*/
.sr-immc-lft{width:40%}
.sr-immc-rht{width:40%;height: 257px;}
/*-------------------how consult attorney----------------*/
/*--------------sign up ----------------*/
.vd-col-1-4{width:31%}
.vd-colblk:last-child{margin-left: 0;}
/*--------------sign up ----------------*/

}

@media only screen and (min-width:481px) and (max-width:611px){

}